@charset "utf-8";
/*DISPOSITIVI MOBILI*/
@media screen and (max-width:770px){
	
	.pagine {
		float: none;
		margin-top: 10px;
	}
	.briciole{ margin-bottom:10px; }
	.nav-logo{ width:40%; }
	.logo{
		width:100%;
	}
	
	.header{
		height:100px;	
	}
	
	.header .interno {
		margin-top: 0px;
		width: 96%;
		margin-left:2%;
		margin-right:2%;
		padding-top:8px;

	}
	.header .interno .titolo {
		font-size: 40px;
		padding-top: 5px;
		font-weight: bold;
	}
	
	.container {
		width: 96%;
		margin-left:2%;
		margin-right:2%;
	}
	
	#nav-menu{
		font-family: "Verdana";
		display: block !important;
		color: #666;
		font-size: 22px;
		float: right;
		clear: right;
		padding: 6px;
		border: 1px solid #CCC;
	}
	
	.nav-lista {
		float: left;
		overflow: hidden;
		width: 100%;
		height: 0;
		background-color: #FFF;
		position: absolute;
		left: 0px;
		top: 50px;
		z-index: 100;
	}
		
	.nav-lista li{
		width: 100%;
		float:none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCC;
		font-size: 1.7em;
		padding-left:10px;
	}
	
	.nav-lista > li a{ 
		display:block; 
		height:30px;
		padding-top:10px;
	}

	
	.container .servizio .form {
		width:280px;
	}
	
	.container .servizi { margin-left: 0px; }
	
	.container .servizi li {
		width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	
	.container .servizio .descrizione_servizio {
		width: 100%;
		margin-right: 0px;
		margin-bottom:20px;
		text-align:justify !important;
		
	}
	
	.container .colonna_eventi_sx,
	.container .colonna_eventi_dx {
	float: none;
	width: 100%;
	
	}
	
	.container .colonna_eventi_dx .impaginazione {
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		height:auto;
		width:100% !important;
		overflow:auto;
		float:none !important;
		padding-bottom:10px;
		text-align:left;
	}
	.container .colonna_eventi_dx .briciole {
		border:none;
		height:auto;
		float:none !important;
		width:100% !important;
	}
	
	.container .colonna_eventi_dx .elenco_eventi li{
		text-align: center;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		padding: 0px;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	.container .colonna_eventi_dx .elenco_eventi li .immagine,
	.container .colonna_eventi_dx .elenco_eventi li .descrizione,
	.container .colonna_eventi_dx .elenco_eventi li .pul_locandina,
	.container .colonna_eventi_dx .elenco_eventi li .pul_info { float:none; }
	
	.container .colonna_eventi_dx .elenco_eventi li .immagine {
		height: auto;
		width: 100%;
		overflow: hidden;
		margin-right: 0px;
		margin-bottom:10px;
	}
	.container .colonna_eventi_dx .elenco_eventi li .immagine img{
		width: 100% !important;
	}
	.container .colonna_eventi_dx .elenco_eventi li .descrizione{
		margin-right: 0px;
		width: 100%;
		margin-bottom:10px;
	}

	.container .colonna_eventi_dx .elenco_eventi li .pul_locandina{
		color: #FFF;
		background-color: #13688d;
		text-align: center;
		height: 50px;
		width: 190px;
		line-height: 50px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: auto;
	}

	.container .colonna_eventi_dx .elenco_eventi li .pul_info{
		background-color: #f49100;
		height: 47px;
		width: 150px;
		text-align: center;
		padding-top: 3px;
		margin:0 auto;
	}

	.container .evento > li{
		width: 100%;
		display: block;
		padding-right: 0px;
		padding-left: 0px;
		text-align: left;
		border:none;
		height:100%;
		vertical-align:top;
		margin-bottom:20px;
		/* [disabled]overflow: hidden; */
	}
	.container .evento > li:first-child{ border:none; }
	.container .evento > li:last-child{ width:275px; }
	
	.form_richiedi_info{ width:10% !important; }

}